:root {
  --lighgrey: #9d9d9c;
  --black: #071c35;
}

/*Here is Lato Font*/
@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Regular.ttf');
  font-weight: 400;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Bold.ttf');
  font-weight: 600;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Thin.ttf');
  font-weight: 700;
}

/*Here is Lato Font*/

/*Here is Lato Font*/
@font-face {
  font-family: Optima-Font;
  src: url('../fonts/OPTIMA.ttf');
  font-weight: 600;
}

@font-face {
  font-family: Optima-Font;
  src: url('../fonts/OPTIMA_B.ttf');
  font-weight: 700;
}

/*Here is Lato Font*/

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0px;
  margin: 0px;
  font-family: 'Optima-Font';
  font-weight: 400;
  font-size: 22px;
}

body,
p {
  padding: 0px;
  margin: 0px;
  font-family: 'Lato';
  font-weight: 400;
}

body {
  scroll-behavior:
    smooth;
  letter-spacing: 0.5px;
}

.container-fluid {
  overflow: hidden;
}

.navbar_container {
  /* position:fixed; */
  top: 3%;
  z-index: 9;
  background-color: #fff;
  /* width:90%; */
  margin-left: 5%;
  border-radius: 5px
}

.navbar_container .custom_navbar .developer-logo {
  width: auto;
  height: 42px;
}

.navbar_container .custom_navbar .nav-link {
  font-size: 18px;
  color: #fff;
  letter-spacing: .5px
}

.navbar_container .custom_navbar .nav-item {
  padding: 10px
}

.navbar_container .custom_navbar li.nav-item.specail-li-2 {
  background-color: #3e327d;
  margin-left: 10px;
  padding-left: 10px;
  padding-right: 10px;
}

.navbar_container .custom_navbar li.nav-item.specail-li-2 a {
  color: #fff
}

.navbar_container .custom_navbar i.fa.fa-mobile-phone {
  font-size: 35px;
  color: #fff
}

.navbar_container .custom_navbar li.nav-item.specail-li-2 {
  display: flex;
  align-items: center
}

.navbar_container .custom_navbar li.nav-item.specail-li-2 a.nav-link {
  padding-right: 0 !important
}


.btn-group {
  position: absolute;
  bottom: 0;
  width: 150px;
  height: 50px;
  background-color: #fff;
  border-top-right-radius: 10px;
}

a.carousel-control-prev {
  color: #000;
  font-size: 34px;
}

a.carousel-control-next {
  color: #000;
  font-size: 34px;
}

a.carousel-control-prev {
  opacity: 1;
  width: 50%;
}

a.carousel-control-next {
  opacity: 1;
  width: 50%;
}

.custom_heading {
  color: #000000;
  font-family: 'Lato';
  position: relative;
  font-size: 18px;
  width: fit-content;
  margin: 0px auto;
  margin-bottom: 30px
}

.custom_heading::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 83%;
  height: 2px;
  background-color: #9d9d9c;
  margin-left: 8px
}

p.project-status {
  background-color: #b14e6c;
  width: fit-content;
  border-radius: 5px;
  color: #fff;
  padding: 2px 10px;
  margin-bottom: 10px;
  font-size: 16px;
}

.overview_container {
  background-color: #F7F7F7;
  overflow: hidden;
}

.overview_container .col-sm-12.col-md-6.col-lg-6.col_right {
  position: relative !important;
  padding-top: 67px;
  padding-bottom: 80px;
}

.overview_container .content-box {
  position: relative;
  width: 80%
}

.overview_container .content-box p {
  letter-spacing: .5px
}

.overview_container .content-box h1 {
  font-size: 71px;
  margin-bottom: 30px;
}

.overview_container .forbox_imgs {
  width: 100%;
  margin: 0% 4% 0px auto;
}

.overview_container img.img-fluid.img-1 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin-left: auto;
  display: block;
  margin-right: 5%;
}

.overview_container .col-sm-12.col-md-6.col-lg-6.second_col {
  margin-top: 25px;
  margin-bottom: 25px;
}

.overview_container .col-sm-12.col-md-6.col-lg-6.first_col {
  margin-bottom: 25px;
  position: relative;
  top: 2px;
}

.overview_container .col-sm-12.col-md-6.col-lg-6.third_col {
  margin-bottom: 19px;
  position: relative;
  top: -60px;
}

.overview_container .col-sm-12.col-md-6.col-lg-6.forth_col {
  position: relative;
  top: -54px;
}

.overview_container button.btn.btn-download-brochure {
  padding: 15px 40px;
  background-color: #d43245;
  color: #fff;
  border-radius: 0;
  margin-top: 25px;
  display: flex;
  align-items: center;
}

.main_inside_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}

.main_inside_container .main_row {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center
}

.main_inside_container .custom_col_left {
  width: 50%
}

.main_inside_container .custom_col_right {
  width: 32%;
  margin-top: -5%;
}

.main_inside_container .details_withForm {
  color: #000;
  padding: 25px;
  margin-left: auto;
  margin-right: 10%;
  max-width: 450px;
  text-align: end;
  margin-top: -42px;
  border-radius: 5px
}

.main_inside_container h4.typology_heading {
  padding-top: 5px;
  font-size: 23px;
  font-family: Lato;
  font-weight: 600;
  letter-spacing: 1.5px;
  margin-bottom: 10px;
  text-transform: uppercase;
  text-align: center;
}

.main_inside_container h4.starting-price {
  background-color: #ea214a;
  color: #fff;
  padding: 5px;
  text-align: center;
  font-size: 29px;
  margin-top: 10px;
  border-radius: 5px;
}

.main_inside_container p.status {
  text-align: center;
  padding-top: 15px;
  text-transform: uppercase;
  color: #ffd839;
  font-size: 20px
}

.main_inside_container p.price_heading {
  padding-top: 5px;
  color: #a42e52;
  font-weight: 600;
}

.main_inside_container .details_withForm {
  position: relative;
  width: 100%
}

.main_inside_container .box-1 {
  position: absolute;
  z-index: 1;
  background-color: #f6f6f6;
  width: 100%;
  left: 0;
  top: 16px;
  padding: 25px;
  margin-top: -50px;
  transition: all .5s ease-out;
  border-radius: 5px;
  text-align: left;
}

/*.main_inside_container .details_withForm:hover .box-1{animation:spin 2s linear}*/
.main_inside_container .details_withForm:hover .box-2 {
  z-index: 9
}

.main_inside_container .box-2 .col-md-6.col-sm-6.col-xs-12.frm1 {
  margin-bottom: 15px
}

.main_inside_container .box-2 .col-md-12.col-sm-12.col-xs-12.frm1 {
  margin-bottom: 15px
}

.main_inside_container .box-2 h4 {
  margin-bottom: 10px;
  text-align: left
}

.blink-hard {
  animation: blinker 1s step-end infinite;
}

.main_inside_container p.status:hover {
  cursor: pointer;
}

@keyframes blinker {
  50% {
    color: #c1c1c1;
  }
}

.all_custom_heading h4 {
  font-size: 65px;
  color: #fff
}

.all_custom_heading {
  width: fit-content;
  margin: 0 auto;
  display: block
}

.highlights_container {
  background-color: #000;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/priceList-pattern.png) repeat-y #3e327d;
}

.highlights_container .box {
  background-color: #fdfdfd;
  padding: 25px;
  color: #000;
}

.highlights_container .container {
  max-width: 90%
}

.highlights_container .all_custom_heading h4 {
  margin-bottom: 60px;
}

.highlights_container .col-sm-12.col-md-4.col-lg-4 {
  margin-bottom: 40px
}

.highlights_container span.span-count {
  position: absolute;
  z-index: 9;
  top: 15%;
  right: 7%;
  font-size: 30px;
  color: #e4e4e4;
  font-weight: 400
}

.highlights_container .box {
  position: relative
}

.highlights_container .highlight_box {
  border: 1px solid #071c35;
  padding: 20px;
  padding-bottom: 0px;
}

.pricelist_container {
  padding-top: 150px;
  padding-bottom: 150px;
  background: url(../images/wood-bg.jpg) repeat-y #fff
}

.pricelist_container .pricelist_box {
  padding: 30px;
  color: #fff;
  background-color: #3d7391;
  border-radius: 5px;
  transition: 0.6s ease-in-out;
  margin-bottom: 30px;
  border-style: border-style: inset;
  /* border-style: dashed double none; */
}

.pricelist_container .container {
  max-width: 75%
}

.pricelist_container h1.typology {
  font-size: 38px;
  padding-bottom: 15px;
}

.pricelist_container h5.pricelist_p {
  padding-top: 27px;
  font-size: 34px;
}

.pricelist_container .all_custom_heading h4 {
  font-size: 65px;
  color: #071c35;
}

.pricelist_container .all_custom_heading {
  margin-bottom: 60px
}

.pricelist_container button.btn.btn-custom {
  margin-top: 30px;
  padding: 7px 30px;
  border-radius: 0;
  font-size: 20px;
  position: relative;
  overflow: hidden;
  border-style: border-style: inset;
}

.pricelist_container span {
  position: absolute;
  bottom: -49px;
  right: -2px;
  font-size: 89px;
  font-weight: 600;
  color: #ffffff;
}

.pricelist_container .pricelist_box {
  overflow: hidden;
  position: relative;
  /* border-style: dashed double none; */
}

.pricelist_container span.span-2 {
  font-size: 28px;
  position: absolute;
  top: 44px;
  right: 10px;
  bottom: unset;
  z-index: 9;
  writing-mode: vertical-lr;
  transform: rotate(179deg)
}

.pricelist_container span.span-2::before {
  content: "";
  position: absolute;
  top: -19px;
  left: 8px;
  width: 57%;
  height: 2px;
  background-color: #6d64a0;
  transform: rotate(90deg)
}

.pricelist_container span.span-2::after {
  content: "";
  position: absolute;
  top: 167px;
  left: 4px;
  width: 57%;
  height: 2px;
  background-color: #6d64a0;
  transform: rotate(90deg)
}

.amenities_container {
  background-color: #000;
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/priceList-pattern.png) repeat-y #3d7391;
}

.amenities_box::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 16%
}

.amenities_container .container {
  max-width: 90%
}

.amenities_container .amenities_box {
  position: relative;
  overflow: hidden;
}

.amenities_container .col-sm-12.col-md-3.col-lg-3 {
  margin-bottom: 30px
}

.amenities_container .all_custom_heading {
  margin-bottom: 60px
}

.amenities_container .amenities_box span {
  position: absolute;
  top: -27px;
  right: -22px;
  color: #5b5b5b;
  font-size: 33px;
  z-index: 1;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
  text-align: center
}

.amenities_container img.img-fluid {
  position: relative;
  z-index: 2;
  transition: 0.5s linear;
}

.amenities_container .amenities_box h4 {
  background-color: #071c3596;
  color: #fff;
  width: 100%;
  text-align: center;
  padding: 5px;
  position: absolute;
  text-transform: capitalize;
  top: 14px;
  left: 0;
  z-index: 9;
  width: 60%;
  backdrop-filter: blur(4px)
}

.amenities_container h6.custom_heading {
  color: #fff;
}

.amenities_container .custom_heading::after {
  height: 1px;
  background-color: #ffffff;
}


.floorsplan_container {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url(../images/wood-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover
}

.floorsplan_container .all_custom_heading h4 {
  color: #071c35;
  text-align: center;
}

.floorsplan_container .all_custom_heading {
  margin-bottom: 60px
}

.floorsplan_container ul.nav.nav-tabs {
  display: block;
  border: none
}

.floorsplan_container li.nav-item {
  border: none;
  border-bottom: 5px solid #fff
}

.floorsplan_container a.nav-link.active {
  border: none
}

.floorsplan_container a.nav-link {
  background-color: #626967;
  color: #fff;
  padding: 15px;
  font-size: 16px;
}

.floorsplan_container a.nav-link.active {
  background-color: #3e327d !important;
  color: #fff !important;
  padding: 15px;
  font-size: 18px;
}

.location_container {
  background-color: #000;
  padding-top: 100px;
  padding-bottom: 100px;
  background-images: url(../images/priceList-pattern.png);
  background: url(../images/priceList-pattern.png) repeat-y #3d7391;
}

.location_container .all_custom_heading {
  margin-bottom: 60px
}

.location_container .timelines {
  /* display: flex; */
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
  justify-content: center;
  margin-right: 15%
}

.location_container .timeline-title {
  font-size: 1em;
  font-weight: 700
}

.location_container .timeline-item {
  margin-bottom: 2em
}

.location_container .timeline-item h3 {
  font-size: 1em;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0;
  position: relative;
  padding: 5px;
  color: #fff
}

.location_container .timeline-item h3::before {
  content: "";
  position: absolute;
  left: -2.35em;
  background-color: #fff;
  width: .7em;
  height: .7em;
  border-radius: 50%;
  transform: translate(-0.5px, 0.2em)
}

.location_container .timeline-items {
  padding: .01em 0 0 2em;
  border-left: 1px solid #fff
}

.location_container .timeline-item {
  margin-top: -.3em
}

.location_container .timeline-item time {
  display: block;
  float: left;
  padding: .2em .4em;
  color: #fff
}

.location_container .timeline-item>* {
  margin: 1em 0
}

.location_container .timeline-item .location {
  clear: both;
  font-size: .85em;
  font-style: italic;
  color: #fff
}

.location_container img.img-fluid.location-map {
  width: 66%;
  margin: 0 auto;
  display: block;
  margin-left: 45%;
  object-fit: cover;
  width: 52%;
}

.location_container .timeline-item h3 {
  margin-bottom: 5px;
}

.location_container .timeline-item {
  margin-bottom: 20px
}

.location_container .timeline-item p {
  color: #fff;
  margin: 0 !important;
  padding-bottom: 10px;
}

.gallery_container {
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/priceList-pattern.png) repeat-y #dbdbdb;
}

.gallery_container .all_custom_heading h4 {
  color: #000;
}

.pricelist_container .pricelist_box:hover span {
  color: #ffffff;
}

.pricelist_container .pricelist_box:hover span.span-2::before {
  background-color: #ffffff;
}

.pricelist_container .pricelist_box:hover span.span-2::after {
  background-color: #ffffff;
}

.amenities_container .amenities_box:hover img.img-fluid {
  transform: scale(1.2);
}

.pricelist_container .pricelist_box:hover {
  transform: translate(0px, -20px);
}

.gallery_container .container {
  max-width: 90%;
}

.gallery_container .all_custom_heading {
  margin-bottom: 60px;
}

.gallery_container .col-sm-12.col-md-3.col-lg-3 {
  margin-bottom: 30px;
}


p.location-p {
  letter-spacing: 0.5px;
  width: fit-content;
  margin-bottom: 8px;
  border-radius: 5px;
  font-weight: 600;
}

.top_form h2 {
  text-align: center;
  color: #fff;
  font-size: 21px;
  padding: 10px;
  background-color: #193f63;
}

.form-box {
  margin-top: 20px !important;
  position: fixed;
  right: 5px;
  z-index: 99999;
  bottom: 0;
  background: #fff;
  padding: 0;
  z-index: 9999;
  width: 19%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  overflow: hidden;
}

.form-box h4 {
  font-size: 22px;
  text-align: center;
  margin: 0 auto;
  background: #e8e8e8;
  padding: 20px 0;
  font-weight: 600;
  letter-spacing: 2px;
  color: #000
}

.top_form h2 span {
  cursor: pointer;
  margin-left: 5%
}

.top_form h4 a {
  color: #2f2d5f
}

.from-banner h4 {
  text-align: center;
  font-size: 20px;
  font-weight: 100;
  margin-top: 15px
}

.from-banner h4 span {
  display: block
}

.from-banner {
  background: #fff
}

.from-banner h1 {
  font-size: 30px;
  text-transform: uppercase;
  text-align: center
}

.form_inner .form-control {
  margin-bottom: 15px;
  border: none;
  border-bottom: 1px solid#ced4da;
  height: 50px;
}


.form_inner {
  padding-top: 8px;
  padding-bottom: 20px
}

.enquire-btn {
  width: 100%;
  background-color: #ea214a;
  color: #fff;
  border: none;
  padding: 10px
}

.form_content {
  padding-left: 15px;
  padding-right: 15px
}

.container_footerform {
  padding-top: 100px;
  padding-bottom: 100px;
  background: url(../images/priceList-pattern.png) repeat-y #000000;
}

.container_footerform .all_custom_heading {
  width: 100%;
  margin: 0 auto;
  display: block;
  margin-bottom: 20px
}

.container_footerform .container h1 {
  color: #fff
}

.container_footerform .container {
  max-width: 90%
}

.container_footerform .container p {
  color: #fff
}

.container_footerform .container hr {
  margin-top: 3rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #c1c1c1;
}

.container_footerform .container a {
  color: #fff
}

.container_footerform .container a:hover {
  color: #fff;
  text-decoration: none
}

.top_form h2 {
  background: linear-gradient(-45deg, #ff3b5f, #d4003f, #e04646, #ff004c);
  background-size: 400% 400%;
  animation: gradient 15s ease infinite;
  /* height: 100vh; */
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }

  50% {
    background-position: 100% 50%;
  }

  100% {
    background-position: 0% 50%;
  }
}



.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  color: #000;
  text-decoration: none;
  outline: 0;
  opacity: .9;
}

.mobile-section_1 {
  display: none;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 9999;
}

.mobile-section {
  display: flex;
  width: 100%;
  align-items: center;
  background: #2f2f2f;
  z-index: 999;
}

.mobile-section .btn-success {
  color: #d9d9d9;
  background-color: #ea214a;
  border-color: #fff;
  font-size: 17px;
  padding: 7px;
  font-weight: 600;
}

.mobile-section a {
  padding: 5px;
  width: 100%;
  border-radius: 0
}

div#demo {
  position: relative;
  z-index: 1
}

.overview_container {
  position: relative
}

img.img-fluid.overview_bg_logo {
  position: absolute;
  left: -6%;
  top: 35%;
  transform: rotate(270deg);
  width: 29%;
  opacity: .3
}

.highlights_container .highlight_box .p-para {
  font-size: 20px;
  padding-bottom: 15px;
}

img.img-fluid.highlights-icons {
  width: 60px;
  margin-bottom: 10px
}

img.img-fluid.modal-logo {
  margin-bottom: 14px;
  width: auto;
  height: 69px;
}

img.img-fluid.paymentplan_img {
  width: 7%;
  margin-right: 15px
}

p.paymentPlan-p {
  display: flex;
  align-items: center
}

.d-p p {
  font-size: 14px;
  text-align: center
}

img.img-fluid.project-logo {
  filter: grayscale(100) brightness(100);
  width: 46%
}

.highlights_container .custom_heading {
  margin: 0 auto;
  margin-bottom: 20px;
  color: #fff
}

.highlights_container .custom_heading::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 83%;
  height: 1px;
  background-color: #fff;
  margin-left: 8px
}

.newClass {
  position: fixed !important;
  width: 100%;
  background-color: #fff;
  top: 0;
  margin-left: 0;
  border-radius: 0;
  z-index: 99
}

.newClass .custom_navbar {
  padding-top: 0;
  padding-bottom: 0
}

.modal {
  z-index: 99999
}

.modal-body {
  padding-top: 0;
  border: none
}

.top_modal_content {
  text-align: center;
  color: #fff;
  padding-top: 10px;
  padding-bottom: 10px
}

.modal-body {
  padding: 0
}

.modal-content {
  border: none
}

.form_inner.form_inner_2 {
  padding-left: 15px;
  padding-right: 15px
}

button.close {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #ffffff;
  color: #000;
  z-index: 99;
  padding: 8px 15px;
  opacity: 1
}

nav.navbar.navbar-expand-md.custom_navbar {
  padding: 0
}

i.fa.fa-long-arrow-right {
  padding-left: 10px
}

p.paymentPlan-p {
  font-size: 20px !important;
  margin-top: 20px
}

.d-view {
  width: 100%;
  height: 100vh;
  object-fit: cover
}

h1.projectName_heading {
  font-weight: 700;
  font-size: 33px;
  margin-bottom: 4px;
  text-align: center
}

.scroll-content {
  opacity: 0;
  transition: opacity 0.5s, transform .5s;
}

.slide_left {
  transform: translateX(-100%)
}

.slide_right {
  transform: translateX(100%)
}

.overview_container h6.custom_heading {
  margin: unset;
  margin-bottom: 24px;
}

.container_footerform h6.custom_heading {
  margin: unset;
  margin-left: 0px;
  margin-bottom: 20px;
  color: #fff;
}

.container_footerform #more {
  display: none;
}

.container_footerform .custom_heading::after {
  height: 1px;
  background-color: #c9c4c4;
}

.location_container .custom_heading {
  color: #ffffff;
}

.location_container .custom_heading::after {
  height: 1px;
  background-color: #ffffff;
}

.floorplan-img {
  width: 100%;
  margin-left: auto;
  display: block;
  margin-right: 40px;
}

.top_modal_content h4.typology_heading {
  color: #000;
  margin-top: 12px;
}

.top_modal_content p.location-p {
  margin: 0px auto;
  margin-bottom: 6px;
  font-size: 14px;
}

.modal-content {
  width: 80%;
  margin: 0px auto;
}

.modal-body .top_modal_content p.location-p {
  margin-bottom: 5px;
  font-size: 14px;
  color: #000;
}

.modal-body img.img-fluid.modal-logo {
  margin-bottom: 20px;
  height: 69px;
}

ul.highlight-ul {
  list-style: none
}

ul.highlight-ul li strong {
  font-family: 'Lato';
  font-weight: 600;
  display: block;
  flex: 0 0 200px;
  margin-right: 20px;
}

ul.highlight-ul li {
  margin-bottom: 10px;
  display: flex;
  font-size: 15px;
  line-height: 1.5;
  width: unset;
}

ul.highlight-ul {
  padding: 0;
  margin-top: 11px
}

.highlights_container .highlight_box h4 {
  font-weight: 500;
  border-bottom: 1px solid #ffffff75;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-size: 18px;
}

.owl-nav {
  display: none;
}

.highlights_container .specifications-ul {
  color: #fff;
}

.highlights_container .specifications-ul .highlight_box {
  border: none !important;
}

.highlights_container .nav-tabs {
  justify-content: center;
  border: none !important;
  justify-content: space-around;
  width: 300px;
  margin: 0px auto;
  margin-bottom: 30px;
}

.highlights_container a.nav-link {
  color: #fff;
}

.highlights_container .nav-item {
  border: 1px solid #fff;
}

.highlights_container #specifications {
  height: 600px;
  overflow: auto;
  scrollbar-color: white #3e327d;
}

.highlights_container #specifications .toggleContainer:not(.show) {
  display: none;
}

.highlights_container #specifications .scroller {
  overflow: auto;
}

.highlights_container .specifications-ul .highlight_box .img-fluid {
  width: 65px;
  padding: 5px;
  border: 1px solid #bcbcbc;
  text-align: center;
  margin-bottom: 20px;
}

.highlights_container .specifications-ul .highlight_box .img-fluid img {
  filter: invert(1);
  width: auto;
  height: 40px;
}

.container_footerform .company-name-heading-bottom {
  position: absolute;
  font-size: 14px !important;
  margin-top: 9px;
  width: 100%;
  text-align: center;
}

.container_footerform .company-name-heading-bottom a {
  font-size: 14px;
}




@media(max-width:1600px) {

  video.video-slider {
    height: 700px;
    width: 100%;
    object-fit: cover;
  }

  .main_inside_container .details_withForm {
    margin-right: -8px;
  }

  .overview_container .content-box h1 {
    font-size: 46px;
  }

  .highlights_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .custom_heading {
    margin-bottom: 20px;
    font-size: 16px;
  }

  .all_custom_heading h4 {
    font-size: 40px;
  }

  .highlights_container .box .highlight_box h2 {
    font-size: 28px;
  }

  .pricelist_container h5.pricelist_p {
    font-size: 32px;
  }

  .pricelist_container {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .pricelist_container span {
    font-size: 66px;
    bottom: -40px;
  }

  .pricelist_container span.span-2::before {
    top: -19px;
  }

  .pricelist_container span.span-2::after {
    top: 170px;
  }

  .pricelist_container h1.typology {
    font-size: 26px;
  }

  .pricelist_container h5.pricelist_p {
    font-size: 19px;
    /* padding-bottom: 20px; */
  }

  .pricelist_container button.btn.btn-custom {
    padding: 6px 30px;
    font-size: 16px;
  }

  .pricelist_container .all_custom_heading {
    margin-bottom: 30px;
  }

  .pricelist_container .all_custom_heading h4 {
    font-size: 40px;
  }

  .amenities_container {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .amenities_container .all_custom_heading {
    margin-bottom: 30px;
  }

  .amenities_container .amenities_box h4 {
    font-size: 18px;
  }

  .pricelist_container .all_custom_heading {
    margin-bottom: 35px;
  }

  .main_inside_container h4.typology_heading {
    font-size: 28px;
  }

  h1.projectName_heading {
    font-size: 34px;
  }

  .main_inside_container h4.starting-price {
    font-size: 26px;
  }

  .highlights_container .all_custom_heading h4 {
    margin-bottom: 40px;
  }

  .floorsplan_container {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .location_container {
    padding-top: 50px;
    padding-bottom: 60px;
  }

  .gallery_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .container_footerform {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .location_container .all_custom_heading {
    margin-bottom: 30px;
  }

  .gallery_container .all_custom_heading {
    margin-bottom: 30px;
  }

  a.navbar-brand {
    max-width: 14%;
    padding: 2px;
  }

  .pricelist_box h3.size {
    font-size: 18px;
  }

  .highlights_container .highlight_box .p-para {
    font-size: 15px;
  }

  img.img-fluid.highlights-icons {
    width: 50px;
  }

  .d-p p {
    font-size: 12px !important;
    text-align: center;
  }

}

@media(max-width:1480px) {
  .overview_container .col-sm-12.col-md-6.col-lg-6.col_right {
    padding-top: 60px;
    padding-bottom: 30px;
  }

  .highlights_container {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .highlights_container .all_custom_heading h4 {
    margin-bottom: 30px;
    font-size: 40px;
  }

  .highlights_container .box {
    padding: 20px;
  }

  .highlights_container .col-sm-12.col-md-4.col-lg-4 {
    margin-bottom: 30px !important;
  }

  .first_last_col,
  .second_last_col,
  .third_last_col {
    /* margin-top: 25px; */
  }

  .pricelist_container .container {
    max-width: 84%;
  }

  .navbar_container .custom_navbar .developer-logo {
    width: 100%;
    height: auto;
    margin-left: 10px;
  }

  .navbar_container .custom_navbar .nav-link {
    font-size: 16px;
  }

  .navbar_container .custom_navbar .nav-item {
    padding-left: 5px;
    padding-right: 5px;
  }

  .pricelist_container span.span-2 {
    font-size: 24px;
  }

  .pricelist_container span.span-2::after {
    top: 147px;
  }

  .floorsplan_container .all_custom_heading {
    margin-bottom: 40px;
  }

  .main_inside_container .custom_col_right {
    width: 32%;
    margin-top: -5%;
  }

  .main_inside_container h4.typology_heading {
    font-size: 20px;
    letter-spacing: 1.8px;
  }

  h1.projectName_heading {
    font-size: 33px;
  }

  .main_inside_container h4.starting-price {
    font-size: 25px;
  }

  .main_inside_container p.status {
    font-size: 16px;
  }

  .main_inside_container .details_withForm {
    max-width: 390px;
  }

  .main_inside_container .box-1 {
    padding: 14px;
  }

  .form_inner .form-control {
    height: 40px;
    margin-bottom: 12px;
  }

  .form-box {
    width: 260px;
  }

  .overview_container .forbox_imgs {
    margin: 10% 4% 51px auto;
    margin-bottom: 0;
    height: 550px;
  }

  .overview_container .content-box p {
    font-size: 15px;
    margin-bottom: 10px;
    text-align: justify;
  }

  .overview_container button.btn.btn-download-brochure {
    padding: 10px 40px;
  }

  .p-para {
    font-size: 15px;
  }

  .container_footerform .container p {
    font-size: 15px;
  }


}


@media(max-width:1366px) {

  .navbar_container .custom_navbar .nav-link {
    font-size: 16px;
  }

  .main_inside_container .custom_col_right {
    width: 32%;
  }

  .overview_container .content-box h1 {
    font-size: 40px;
  }

  .overview_container .col-sm-12.col-md-6.col-lg-6.col_right {
    padding-top: 5%;
  }

  h1.projectName_heading {
    font-size: 33px;
  }

  .main_inside_container p.status {
    font-size: 15px;
  }

  .main_inside_container h4.typology_heading {
    font-size: 20px;
  }

  .top_form h2 {
    font-size: 18px;
  }

  .main_inside_container .custom_col_right {
    width: 33%;
  }

  .overview_container .content-box h1 {
    font-size: 40px;
  }

  .overview_container .content-box p {
    font-size: 14px;
  }

  .overview_container button.btn.btn-download-brochure {
    margin-top: 15px;
    font-size: 14px;
  }

  .location_container img.img-fluid.location-map {
    width: 80%;
    margin-left: 30%;
    height: 100%;
    bject-fit: cover;
  }

  video.video-slider {
    height: 650px;
    width: 100%;
    object-fit: cover;
  }


}

@media(max-width:1280px) {

  a.navbar-brand {
    max-width: 10%;
  }

  .navbar_container .custom_navbar .developer-logo {
    width: 100%;
  }

  .p-para {
    font-size: 14px;
  }

  .highlights_container .box .highlight_box h2 {
    font-size: 24px;
  }

  .pricelist_container h1.typology {
    font-size: 25px;
  }

  h3.size {
    font-size: 22px;
  }

  .pricelist_container h5.pricelist_p {
    font-size: 24px;
  }

  .pricelist_container span.span-2 {
    font-size: 20px;
  }

  .pricelist_container span {
    font-size: 58px;
    bottom: -31px;
  }

  .pricelist_container span.span-2::after {
    top: 123px;
  }

  .amenities_container .amenities_box h4 {
    font-size: 16px;
  }

  .floorsplan_container a.nav-link.active {
    font-size: 16px;
  }

  .floorsplan_container a.nav-link {
    font-size: 16px;
  }

  .location_container img.img-fluid.location-map {
    margin-left: 15%;
  }

  .main_inside_container .custom_col_right {
    width: 35%;
  }

  .navbar_container .custom_navbar .nav-link {
    font-size: 15px;
  }

  .navbar_container .custom_navbar .nav-item {
    padding-left: 1px;
    padding-right: 1px;
  }

  .highlights_container .highlight_box .p-para {
    font-size: 14px;
  }

  video.video-slider {
    height: 630px;
    width: 100%;
    object-fit: cover;
  }

}

@media(max-width:768px) {

  video.video-slider {
    height: 394px;
    width: 100%;
    object-fit: cover;
  }

  .navbar_container {
    position: relative;
    top: 0;
    z-index: 9;
    background-color: #fff;
    width: 100%;
    margin-left: 0%;
    border-radius: 5px;
  }

  a.navbar-brand {
    max-width: 64%;
  }

  .main_inside_container .details_withForm {
    max-width: 100%;
    margin-right: 0%;
    margin-top: 0px;
  }

  .main_inside_container .custom_col_right {
    width: 100%;
    margin-top: 0%;
  }

  .main_inside_container {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

  .main_inside_container .box-1 {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    padding: 25px;
    margin-top: 0px;
    border-radius: 0px;
  }

  .main_inside_container .details_withForm {
    padding: 0px;
  }

  .form-box {
    margin-top: 0px !important;
    position: relative;
    right: 0px;
    bottom: 0;
    ;
    padding: 0;
    width: 100%;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
  }

  a.carousel-control-prev {
    font-size: 34px;
  }

  a.carousel-control-next {
    font-size: 34px;
  }

  .btn-group {
    width: 100px;
    height: 30px;
  }

  .overview_container .forbox_imgs {
    width: 100%;
  }

  .overview_container .content-box {
    position: relative;
    width: 100%;
    padding: 20px;
  }

  .overview_container .col-sm-12.col-md-6.col-lg-6.col_right {
    padding-top: 0px;
  }

  .overview_container .col-sm-12.col-md-6.col-lg-6.second_col {
    margin-top: 0px;
  }

  .custom_heading::after {
    width: 25%;
  }

  .location_container img.img-fluid.location-map {
    margin-left: 0%;
    width: 100%;
  }

  .all_custom_heading h4 {
    font-size: 28px;
  }

  .floorsplan_container ul.nav.nav-tabs {
    margin-top: 25px;
  }

  .floorsplan_container a.nav-link {
    font-size: 14px;
  }

  .floorsplan_container a.nav-link.active {
    font-size: 14px;
  }

  .amenities_container .container {
    max-width: 100%;
  }

  .amenities_container .col-6.col-sm-12.col-md-3.col-lg-3 {
    padding: 4px;
    margin-bottom: 4px;
  }

  .amenities_container .amenities_box h4 {
    font-size: 15px;
    width: 100%;
    top: 6px;
    background-color: #071c35a6;
  }

  .custom_heading {
    margin-bottom: 8px;
    font-size: 14px;
  }

  .pricelist_container .container {
    max-width: 100%;
  }

  .pricelist_container .container .col-sm-12.col-md-4.col-lg-4 {
    margin-bottom: 10px;
  }

  .location_container .timelines {
    display: grid;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 0 auto;
    justify-content: center;
    margin-right: 7%;
    margin-top: 10%;
  }

  .gallery_container .col-6.col-sm-12.col-md-3.col-lg-3 {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 10px;
  }

  .container_footerform .container {
    max-width: 100%;
  }

  .container_footerform .container p {
    text-align: justify;
    font-size: 14px;
  }

  .highlights_container .container {
    max-width: 100%;
  }

  .first_last_col,
  .second_last_col,
  .third_last_col {
    margin-top: 0px;
  }

  .container_footerform .container a {
    font-size: 14px;
  }

  .overview_container .forbox_imgs {
    margin: 0px;
    margin-bottom: 0;
    height: fit-content;
  }

  .overview_container img.img-fluid.img-1 {
    height: 178px;
    object-fit: cover;
  }

  .overview_container .col-sm-12.col-md-6.col-lg-6.third_col {
    margin-bottom: 10px;
    top: 0px;
  }

  .overview_container .col-sm-12.col-md-6.col-lg-6.forth_col {
    top: 0px;
  }

  .forbox_imgs {
    padding: 20px;
  }

  .form-box {
    z-index: 999;
  }

  .navbar_container .custom_navbar .nav-item {
    padding: 0px;
    padding-left: 5px;
    padding-right: 5px;
  }

  .navbar_container ul.navbar-nav {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  button.navbar-toggler.collapsed {
    background-color: #d60b40;
    color: #fff;
    border: none;
  }

  .pricelist_container {
    padding-bottom: 15px;
  }

  .mobile-section_1 {
    display: block;
  }

  .top_modal_content {
    padding-top: 60px;
  }

  img.img-fluid.paymentplan_img {
    width: 10%;
  }

  .main_inside_container .box-1 {
    text-align: center;
  }

  .form-box {
    z-index: 1;
  }

  .navbar_container .custom_navbar .developer-logo {
    width: auto;
    height: 47px;
  }

  .navbar_container {
    padding-top: 6px;
    padding-bottom: 5px;
    position: fixed;
    border-radius: 0px;
  }

  .slider_container {
    margin-top: 59px;
  }

  img.img-fluid.overview_bg_logo {
    display: none;
  }

  .highlights_container .all_custom_heading h4 {
    margin-bottom: 30px;
    font-size: 26px;
  }

  .highlights_container .custom_heading {
    margin: unset;
    margin-bottom: 20px;
    text-align: left;
  }

  .pricelist_container .all_custom_heading h4 {
    font-size: 26px;
    width: 100%;
  }

  .pricelist_container .all_custom_heading {
    margin-bottom: 30px;
  }

  .custom_heading {
    margin: unset;
    margin-bottom: 20px;
  }

  .floorplan-img {
    width: 100%;
    margin-left: auto;
    margin-right: 0;
  }

  .gallery_container .container {
    max-width: 100%;
  }

  .modal-body .top_modal_content {
    padding-top: 20px;
  }

  .modal-content {
    width: 100%;
    margin: 0px auto;
  }

  .modal-content .top_modal_content p.location-p {
    color: #000;
  }

  .container_footerform {
    padding-top: 40px;
    padding-bottom: 70px;
  }

  .pricelist_container .pricelist_box {
    margin-bottom: 10px;
  }

  .highlights_container .col-sm-12.col-md-4.col-lg-4 {
    margin-bottom: 15px !important;
  }

  .main_inside_container p.price_heading {
    padding-top: 5px;
    font-weight: 600;
    text-align: left;
  }

  p.location-p {
    width: 100%;
    margin-bottom: 8px;
    font-weight: 600;
    text-align: center;
  }

  .slider_container {
    margin-top: 46px;
  }

  .navbar_container .custom_navbar .developer-logo {
    width: auto;
    height: 42px;
  }

  .main_inside_container .box-1 {
    padding: 15px;
    margin-top: 0px;
    border-radius: 0px;
  }

  h1.projectName_heading {
    font-size: 25px;
  }

  .main_inside_container h4.typology_heading {
    font-size: 22px;
    margin-top: 14px;
    margin-bottom: 19px;
  }

  .main_inside_container p.price_heading {
    text-align: center;
  }

  .main_inside_container h4.typology_heading {
    font-size: 21px;
    margin-top: 14px;
    margin-bottom: 7px;
  }

  p.project-status {
    background-color: #b14e6c;
    padding: 2px 10px;
    margin-bottom: 15px;
    margin-top: 10px;
    font-size: 16px;
  }

  .main_inside_container h4.starting-price {
    font-size: 24px;
  }

  ul.highlight-ul li span {
    font-family: 'Lato';
    font-weight: 600;
    margin-left: 0px;
  }

  ul.highlight-ul li {
    margin-bottom: 10px;
    display: grid;
  }

  .overview_container .content-box h1 {
    font-size: 40px;
    margin-bottom: 20px;
    font-size: 21px;
  }

  h1.scroll-content.slide_right.animated {
    font-size: 28px;
  }

  .pricelist_container .pricelist_box:hover {
    transform: unset;
  }

  .highlights_container span.span-count {
    top: 15%;
    right: 13%;
    font-size: 30px;
  }

  ul.highlight-ul li span {
    font-family: 'Lato';
    font-weight: unset;
    margin-left: 0px;
  }

  .highlights_container #specifications {
    height: 400px;
    overflow: auto;
    scrollbar-color: white #3e327d;
  }

  .nav-tabs .nav-link {
    font-size: 15px;
    padding: 8px 14px;
  }
}


@media(max-width:320px) {

  .navbar_container .custom_navbar .developer-logo {
    width: auto;
    height: 38px;
  }
}


@media (min-width:770px)and (max-device-width: 2000px) {

  .video-slider {

    display: none;
  }
}

@media (min-width: 350px) and (max-width: 769px) {
  .banners {
    display: none;
  }
}

.slider_container {
  position: relative; /* Ensure the parent container has a position other than static */
  overflow-y: auto; /* Enable vertical scrolling */
  max-height: 100vh; /* Set a maximum height for the container */
}

@media(min-width: 720px)and(max-width: 2000px)
{
  .main_inside_container{

    display: none;
  
 }

}